Subject: quality of basis set

From: "Hui-Hsu \(Gavin\) Tsai" <[email-masked]>
Date: Wed, 9 May 2001 14:50:36 -0400

Hi CCLers:

   I posted a question about the basis set of second and third row transition meta 
(mainly focused on Zr and Ce) three weeks ago. 

   I received several responses. Most of them point to the site
"http://www.emsl.pnl.gov:2080/forms/basisform.html"
and the book "Gaussian Basis Sets for Molecular Calculations".
I thank Dr. Arnold, Dr.Straka, Dr. Huniar, Dr. Schreckenbach, Dr. Peralta
for their responses and kindness.

  From the EMSL Basis Set Library, there are several basis sets available for Zr:  
 WTBS
 Hay-Wadt MB (n+1) ECP
 Hay-Wadt VDZ (n+1) ECP
 LANL2DZ ECP
 SBKJC VDZ ECP
 CRENBL ECP
 CRENBS ECP
 Stuttgart RSC ECP
 DZVP (DFT Orbital)
 DeMon Coulomb Fitting
 DGauss A1 DFT Coulomb Fitting
 DGauss A1 DFT Exchange Fitting
 Ahlrichs Coulomb Fitting

  Can anyone share his/her experienence with me as how best to evaluate the quality of those basis sets?
And which one is theoretically equivalent with 6-31G** basis set 
becasue I use 6-31G** basis set for the non-metal parts. 

  Any comment is welcome and appreciated.

Gavin